/brands/:id/extractions/:extractionId/diff
/api/v1/brands/{id}/extractions/{extractionId}/diff - GET
GET
/api/v1/brands/{id}/extractions/{extractionId}/diffPath Parameters
id*string
Format
uuidextractionId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/brands/4a01a492-f21b-4cad-9836-910ec06f6e26/extractions/82871942-3d69-4b70-b8f5-2f9c6f0a5d17/diff"{ "brandId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "extractionId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "baseVersionId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "currentVersionId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "fields": [ { "path": "string", "current": null, "extracted": null, "base": null, "changed": true, "userEdited": true, "conflict": true, "defaultChoice": "current", "provenance": { "source": "extracted", "confidence": 0, "alternatives": [ null ], "evidenceIds": [ "string" ] } } ], "summary": { "changed": 0, "conflicts": 0, "userEdited": 0, "unchanged": 0 }}{ "error": { "code": "string", "message": "string", "details": null }}{ "error": { "code": "string", "message": "string", "details": null }}